Subject: Re: Job | Tech Support Remote Screening
From: Abhay Shukla <[email-masked]>
To: [email-masked]
Date: Tue, 16 Feb 2021 12:00:35 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8555 Applicants

View All

Abhay Shukla
I'm looking a job in IT field there I can learn more and utilize my skills and knowledge, according to my education and work experience and I want to achieve more success in IT field.

Shortlist

Reject

Current Designation System Engineer
Current Company DELHIVERY PRIVATE LIMITED
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Allahabad, Varanasi, Lucknow
Education
Diploma
Board of Technical Education (BTE)
Key Skills
operating system installation, pc assembling, disassembling, lan hardware, desktop, lan troubleshooting, networking, ip, Windows, Ubuntu, Asset Management, remote support, Technical Helpdesk, Remote Infrastructure

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem